Bug 734464 - deprecation warning message while adding provider
Summary: deprecation warning message while adding provider
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: CloudForms Cloud Engine
Classification: Retired
Component: aeolus-conductor
Version: 0.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
Assignee: Angus Thomas
QA Contact: wes hayutin
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 13:16 UTC by Shveta
Modified: 2011-12-08 14:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-30 16:07:15 UTC


Attachments (Terms of Use)
err (218.25 KB, image/png)
2011-08-30 13:16 UTC, Shveta
no flags Details

Description Shveta 2011-08-30 13:16:47 UTC
Created attachment 520610 [details]
err

Description of problem:
DEPRECATION WARNING: f.error_messages was removed from Rails and is now available as a plugin. Please install it with `rails plugin install git://github.com/rails/dynamic_form.git`. (called from _app_views_providers__form_haml__394532814_69946172692920_7341356 at /usr/share/aeolus-conductor/app/views/providers/_form.haml:1) 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Install aeolus
2. Add provider page shows the following deprecation error message :
DEPRECATION WARNING: f.error_messages was removed from Rails and is now available as a plugin. Please install it with `rails plugin install git://github.com/rails/dynamic_form.git`. (called from _app_views_providers__form_haml__394532814_69946172692920_7341356 at /usr/share/aeolus-conductor/app/views/providers/_form.haml:1) 
3.
  
Actual results:


Expected results:


Additional info:

 rpm -qa|grep aeolus
aeolus-configure-2.0.2-1.20110823163326gitc322d7f.fc15.noarch
rubygem-aeolus-image-0.1.0-3.20110824113236git15b6922.fc15.noarch
aeolus-conductor-doc-0.4.0-0.20110829181358gitfb3ebb2.fc15.noarch
aeolus-conductor-0.4.0-0.20110829181358gitfb3ebb2.fc15.noarch
aeolus-conductor-daemons-0.4.0-0.20110829181358gitfb3ebb2.fc15.noarch
aeolus-all-0.4.0-0.20110829181358gitfb3ebb2.fc15.noarch

Comment 1 Shveta 2011-08-30 16:07:15 UTC

*** This bug has been marked as a duplicate of bug 733734 ***

Comment 2 wes hayutin 2011-12-08 14:05:00 UTC
perm close


Note You need to log in before you can comment on or make changes to this bug.